anue: Dev : Deployed PRD L3 17/09/2021
anuaa: Medium Tuasumnua: 23/09/2021
#1 - 21/09/2021 10:33 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

#2 - 21/09/2021 13:48 - Chom-Nattanicha Phedpo
- uni Snag_878f53c.png added

tiaan o vanih Lidaran Parameter(wi 1) d@agnaniite UPDATE luaaeduiia tiu C23 (WorkFlow gndiav)

#3 - 21/09/2021 17:45 - Chom-Nattanicha Phedpo

- dnme changed from Dev : Doing to Dev : Q&A

#4 - 22/09/2021 10:30 - Pang-kanjanart Chandaphol

- waunn1elu changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin
Afunlasguunu do n15aT19 Validate 81319 (MHA110)

#5 - 22/09/2021 10:30 - Pang-kanjanart Chandaphol
- Thwasunmua set to 23/09/2021

#6 - 22/09/2021 10:52 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Q&A to Dev : Todo

#7 - 22/09/2021 14:22 - Big-lerknithi lerdkamonsin

- dnmue changed from Dev : Todo to Dev : Doing

#8 - 22/09/2021 16:44 - Big-lerknithi lerdkamonsin

- ul 2021-09-22_16-21-02.jpg added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
aouwiaznaiiiin 1ifa validate Mda1msaluiian

lugewnay "nauanasnisanianluaue”
#9 - 28/09/2021 00:12 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 28/09/2021 00:12 - Big-lerknithi lerdkamonsin
- d0me changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT
#11 - 28/09/2021 00:13 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 03/11/2021 10:26 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Deployed PRD
